Subject: Ticket Assigned - UP PH
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 06:20:22 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  UP PH J.schon ???                    Hi           10:09 AM, 03rd Mar                   hamza                   Good morning Dear customer, Thank you for contacting Max. My name is Hamza, How may I help you?           10:10 AM, 03rd Mar                     J.schon ???                             10:11 AM, 03rd Mar                     J.schon ???                    I didn’t received this, My fault, the number I gave is no longer working           10:11 AM, 03rd Mar                     J.schon ???                    Can I give another number?           10:11 AM, 03rd Mar                   hamza                   Yes, please provide us with alternate mobile number           10:12 AM, 03rd Mar                     J.schon ???                    055 146 3866           10:13 AM, 03rd Mar                   hamza                   Thank you for sharing the number           10:14 AM, 03rd Mar                   hamza                   Please be assured as we have now escalated this issue to our concerned team to update the mobile number and deliver your order to you ASAP.           10:14 AM, 03rd Mar                     J.schon ???                    Thank you so much           10:15 AM, 03rd Mar                   hamza                   Is there anything else I can assist you with?           10:17 AM, 03rd Mar                     J.schon ???                    No thank you           10:17 AM, 03rd Mar                     J.schon ???                    Your response is really fast           10:18 AM, 03rd Mar                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           10:19 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781980